/* ====================================================================================================
    MEDIA QUERIES
==================================================================================================== */

@media screen and (min-width:1139px) {
.homepage .slideshow .slide-img {height:632px; background:#525159}	
}

@media screen and (min-width:1152px) {
	.m,
	.t {display: none !important}
	.home-listings-slider .slide {height: 712px}
}
@media screen and (min-width:768px) {
	.page-id-475 #manage_profile li.last input[type="text"] {
		width: 195px !important;
	}
	.s {display: none !important}
	.side-block {margin: 0 0 30px}
	input[type="submit"],
	input[type="button"],
	a.button {height: 32px}
	a.button {line-height: 32px}
	#header .hgroup {padding: 0 20px}
	nav[role="navigation"] ul.menu > li.shrink > ul.sub-menu {max-height: 1000px}
	nav[role="navigation"] ul.sub-menu ul {padding: 0 20px;background: #f1f1f1;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc}
	nav[role="navigation"] ul.sub-menu a {padding: 0 15px;line-height: 42px;white-space: nowrap}
	nav[role="navigation"] ul.menu > li.alt > ul.sub-menu > li > a {font-family: 'dinbold', Arial, Helvetica, sans-serif;background: #fff}
	nav[role="navigation"] ul.sub-menu a {color: #999}
	nav[role="navigation"] ul.sub-menu a span.dt {display: block;position: absolute;bottom: 100%;left: 0;height: 13px;background: #fff}
	#header .hgroup p.login a {display: block;line-height: 45px;color: #fff}
	#header .hgroup p.login a:hover,
	#header .hgroup p.login.active a {color: #ee1c29}
	.current-listings.home-listings-slider .properties {height: 700px}
	.homepage .banners li img {width: auto}
	.quicksearch-1 > .group {padding: 0 20px}
	.quicksearch-1 form.main {padding: 30px 0 50px}
	.quicksearch-1 input[type="text"] {width: 90%;border-radius: 5px 0 0 5px}
	.ie8 .quicksearch-1 input[type="text"] {height: auto;padding: 12px 15px 10px}
	.quicksearch-1 .advanced ul.formlist > li {margin: 0 20px 5px 0}
	.quicksearch-1 .advanced ul.formlist > li .opt.alt {margin: 0 20px 0 0}
	.home-listings-slider .slide section {position: absolute;bottom: 10%;left: 5.55556%;width: 88.8889%;color: #fff;text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);font-size: 1.375em}
	.home-listings-slider .slide section p.headline {font-size: 3em;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}
	.home-listings-slider .cycle-pager {position: absolute;z-index: 101;bottom: 10px;left: 0;width: 100%;text-align: center}
	.home-listings-slider .direction i.fa {color: #fff}
	.listings-sorter {float: right;margin-bottom: 30px}
	.create-alert {margin: 0 -56.8833px 40px;padding: 20px 5.55556%}
	.create-alert form li.textbox {width: 220px;margin: 0 10px 0 0}
	.create-alert form strong.title {margin: 8px 16px 0 0}
	.thumbview .listing .overview p.price {padding: 5px 0}
	.property .section.overview .block.left > .wrap {padding: 0 40px 0 0}
	.property-table li {padding: 0 0 5px}
	.property-table li.rental-app {padding: 10px 0 0}
	.property-table span.field {float: left;width: 42%}
	.property-table span.value {float: left;width: 58%}
	#agents .agent {width: 212px;margin: 0 20px 20px 0}
	#agents .agent.grid-4 {margin: 0 0 20px}
	#agents .options .sbHolder {width: 217px;float: left;clear: both}
	#agents .options .sbHolder-1 {z-index: 10}
	#agents .options .sbHolder-0 {z-index: 9}
	#agents .options > p {float: left;width: 100%;clear: both;padding: 10px 0}
	#agent .overview section .wrap {padding: 10px 30px;font-size: 85%;}
	#offices .search-toolbar .options a {width: 100px}
	#offices.map #map_canvas {width: 65.9341%;height: 543px}
	#offices.map #properties {width: 32.967%;height: 543px}
	#offices.map #properties .property .container {margin: 0 10px 0 0}
	#office .info .location p.link-back {position: absolute;top: 0;right: 5.55556%}
	#office .info #map_canvas {width: 212px;height: 141px}
	.calculators ul {width: 48%}
	.calculators ul.alt {margin: 0 20px 0 0;padding-bottom:5%}
	.calculators label {float: left;width: 150px;margin: 4px 0 0}
	.calculators input[type="text"] {width: 190px}
	.calculators select {width: 190px}
	#location-info.suburbs .suburb.alt,
	#location-info.suburbs .suburb.grid-4 {margin: 0 0 20px}
	#location-info .section.overview .block.left > .wrap {padding: 0 40px 0 0}
	#location-info.suburbs figure img {min-height: 100%}
	.subscriptions ul.listforms > li {padding: 0 0 20px}
	.subscriptions ul.listforms label {float: left;width: 250px}
	.subscriptions input[type="text"],
	.subscriptions input[type="password"] {width: 300px}
	.subscriptions input#csecuritycode {padding: 10px}
	.subscriptions select {width: 318px}
	.subscriptions textarea {width: 600px;height: 100px}
	.subscriptions ul.subforms {float: left;width: 660px}
	.subscriptions ul.subforms > li {float: left;width: 33%}
	.subscriptions ul.subforms label {float: none;width: auto}
	.subscriptions li.buttons .button {float: left;width: 100px;margin: 0 2px 0 0}
	.subscriptions ul.listforms .sbHolder {float: left;width: 316px}
	.subscriptions .contact-form ul.listforms label {float: none;display: block;width: auto;margin: 0 0 5px;font-family: 'dinbold', Arial, Helvetica, sans-serif}
	.subscriptions .contact-form input[type="text"],
	.subscriptions .contact-form textarea {width: 520px}
	.subscriptions .contact-form textarea {height: 200px}
	.subscriptions .contact-form select {width: 538px}
	.rental-application ul.listforms label {float: left;width: 350px}
	.rental-application select {width: 318px}
	.rental-application input[type="text"] {width: 300px}
	.rental-application .radios span {margin: 0 20px 0 0}
	.rental-application .section.signature .reset {position: absolute;top: 52px;right: 0}
	ol.cf-ol li label {float: left;width: 140px;margin-right: 10px}
	ol.cf-ol li input[type="text"] {width: 325px}
	ol.cf-ol li select {width: 237px}
	ol.cf-ol li textarea {width: 325px;height: 100px}
	#footer .logo {margin:0 20px 20px 0}
	#footer .logo img {display: block}
	#footer .links a {margin: 0 20px 0 0}
}
@media screen and (max-width:1151px) {
	.d {display: none !important}
	.m-cf {float: none !important;width: auto !important}
	.calculators ul.results li {margin: 20px 0 0;padding: 0 20px 10px;background: #fafafa}
}
@media screen and (min-width:768px) and (max-width:1151px) {
	.ds {display: none !important}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.homepage .banners li img {height: 170px}
	.action-buttons p {width: 50%}
	.subscriptions .subscribe-form input[type="text"],
	.subscriptions .subscribe-form input[type="password"] {width: 220px}
	.subscriptions .subscribe-form .button {width: 140px}
	.rental-application .radios span {float: none;display: block;padding: 0 0 0 350px}
	#location-info.suburbs figure img {max-width: 100%}
	#office .info .location {float: none;width: auto;margin: 0;padding: 0 0 40px}
	.contact-agent .agent {width: 100%}
  .slides ul li.slide {
    width: 328px !important;
}
}
@media screen and (max-width:767px) {

	/* nav */
	nav[role="navigation"] {max-height: 0;overflow: hidden;transition-duration: 0.3s}
	nav.shrink[role="navigation"] {max-height: 1000px;transition-duration: 1s}
	nav[role="navigation"] .group {width: auto}
	nav[role="navigation"] ul.menu {margin: 0 0 15px;border-top: 1px solid #aaa;border-bottom: 1px solid #aaa}
	#header .hgroup nav[role="navigation"] ul.menu {border-bottom: none}

	nav[role="navigation"] ul.menu a {display: block;position: relative;line-height: 50px;color: #fff;border-bottom: 1px solid #aaa}
	nav[role="navigation"] ul.menu a i.fa {display: block;position: absolute;top: 0;right: 0;width: 50px;line-height: 50px;background: #013a7e;text-align: center}

	nav[role="navigation"] ul.menu > li.last > a {border-bottom: none}
	nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-menu-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a,
	nav[role="navigation"] ul.menu > li:hover > a {font-family: 'dinbold', Arial, Helvetica, sans-serif}
	nav[role="navigation"] ul.sub-menu {max-height: 0;overflow: hidden;transition: max-height .2s ease 0s;background: #013a7e}
	nav[role="navigation"] li.shrink > ul.sub-menu {max-height: 1000px;transition: max-height 1s ease 0s}
	nav[role="navigation"] ul.sub-menu a {padding: 0 15px}
	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a {font-family: 'dinbold', Arial, Helvetica, sans-serif}

	.current-listings.home-listings-slider .properties {height: 600px}
	.opens-auctions .options .types a {width: 60px}
	.opens-auctions .options .sbHolder {width: 159px}
	.homepage .banners li {margin: 0 0 5.55556%}
	.homepage .banners li img {width: 100%}
	/*.homepage .utilities img {position: absolute;top: 0;left: 0;height: 100%}*/
	.homepage .utilities .container {max-width: 90%}
	.quicksearch-1 form.main {padding: 30px 0 63px}
	.quicksearch-1 ul.search-types li.sell.left {margin: 0}
	.quicksearch-1 ul.search-types a.ph {padding: 5px 0 0;font-size: 0.875em;text-decoration: underline}
	.quicksearch-1 input[type="text"] {border-radius: 5px}
	.quicksearch-1 form.list-type label {margin: 10px 20px 0 0}
	.quicksearch-1 .advanced ul.formlist > li,
	.quicksearch-1 .advanced ul.formlist > li .opt.alt {margin: 0 0 10px}
	.quicksearch-1 .advanced ul.formlist > li.last {margin: 0}
	.home-listings-slider .properties {padding: 0 0 60px}
	.home-listings-slider .slide section {padding: 20px;background: #eee}
	.home-listings-slider .slide section p.headline {margin: 0 0 15px;font-size: 1.28571em;font-family: 'dinbold', Arial, Helvetica, sans-serif}
	.home-listings-slider .slide section ul.rooms.white-40 li {background-image: url(images/icons_rooms_40_black.png)}
	.listings-sorter {margin: 0 0 20px}
	.create-alert {margin: 0 0 40px;padding: 10px}
	.create-alert form li {margin: 0 0 10px}
	.create-alert form li.last {margin: 0}
	.create-alert form strong.title {margin: 0 0 10px}
	.thumbview .listing {    margin: 0 10px 10px 0 !important}
	#research-form {left: 20px}
	.property .section.header ul.rooms {padding: 20px 0 0}
	#similar-listings .property .image {margin: 0 0 10px}
	.property-table li {padding: 0 0 10px}
	.property-table li.rental-app {padding: 10px 0 25px}
	.property-table span.field {
		display: inline-block;
    	font-weight: bold;
	}
	.contact-agent .agent.agent-1 {padding: 30px 0 0}
	.action-buttons {margin: 0 0 30px}
	.action-buttons p {width: 50%}
	#agents .agent figure {height: auto}
	#agents .options .sbHolder {width: 48.5%}
	#agent .overview section .wrap {padding: 30px 30px 120px}
	#offices .search-toolbar .options {margin: 20px 0 0;padding: 20px 0 0;border-top: 1px solid #eee}
	#offices .search-toolbar .options a {width: 50%}
	#offices.map #map_canvas {height: 320px;margin: 0 0 20px}
	#offices.map #properties {height: 320px}
	#offices.map #properties .property .image {margin: 0 0 10px}
	#office .info .location {margin: 0;padding: 0 0 20px}
	#office .info .location p.link-back {margin: 10px 0 0}
	#office .info .image {margin: 0 0 20px}
	#office .info .image img {max-width: 100%}
	#office .info #map_canvas {width: 100%;height: 200px}

	/* calculators */
	.calculators label {display: block;margin: 0 0 5px}
	.calculators input[type="text"] {width: 93%}
	.calculators select {width: 100%}
	.listings-table table,
	.listings-table table thead,
	.listings-table table tbody,
	.listings-table table th,
	.listings-table table td,
	.listings-table table tr,
	.listings-table table caption {display: block}
	.listings-table table {margin: 0}
	.listings-table table thead tr {position: absolute;top: -9999px;left: -9999px}
	.listings-table table tr:not(.row-date) {padding: 20px 0;border-bottom: 1px solid #c1c1c1}
	.listings-table table td {padding: 0;border-bottom: none}
	.listings-table table td ul.rooms {display: inline-block;width: 100%;padding: 5px 0 0}
	#location-info.suburbs .suburb {margin: 0 0 20px}
	.comment-author .fn {display: inline-block;max-width: 54%;word-wrap: break-word}
	.comment-author .says {display: none}
	.comments .reply {padding: 10px 0 0;text-align: right}
	.comments .reply a {display: inline-block;font-size: 0.857143em}
	#commentform p label {display: block;padding: 0 0 5px}
	#commentform input[type="text"],
	#commentform textarea {width: 93.5%}
	#commentform p.form-submit {margin: 20px 0 0}
	#commentform input[type="submit"] {padding: 0 10px}
	.subscriptions ul.listforms > li {padding: 0 0 20px}
	.subscriptions ul.listforms label {display: block;margin: 0 0 5px}
	.subscriptions input[type="text"],
	.subscriptions input[type="password"],
	.subscriptions textarea {width: 93.5%}
	.subscriptions select {width: 100%}
	.subscriptions ul.listforms > li > label {font-family: 'dinbold', Arial, Helvetica, sans-serif}
	.subscriptions li.buttons .button {display: block;width: 100%;margin: 0 0 10px}
	.subscriptions ul.options {left: 0}
	.rental-application ul.listforms label {display: block;margin: 0 0 5px}
	.rental-application select {width: 100%}
	.rental-application input[type="text"] {width: 94%}
	.rental-application .radios span.left {display: block;margin: 0 0 5px}
	.rental-application strong.checktext {display: block;padding: 0 0 0 21px}
	.rental-application table.data {border: none}
	.rental-application table.data thead {display: none}
	.rental-application table.data tr {display: block;margin: 0 0 20px;border-top: 1px solid #f4f4f4}
	.rental-application table.data th {display: block;border: none}
	.rental-application table.data td {display: block;position: relative;padding-left: 49%;border-right: none;white-space: nowrap;overflow: hidden;text-overflow: ellipsis}
	.rental-application table.data td:before {display: block;position: absolute;top: 0;left: 0;width: 42%;padding: 7px 0 5px 10px;font-family: "dinbold", Arial, Helvetica, sans-serif;background: #fafafa}
	.rental-application table.points td:nth-of-type(1):before {content: "40 Points"}
	.rental-application table.points td:nth-of-type(2):before {content: "30 Points"}
	.rental-application table.points td:nth-of-type(3):before {content: "20 Points"}
	.rental-application table.income td:nth-of-type(1):before {content: "Employed"}
	.rental-application table.income td:nth-of-type(2):before {content: "Self Employed"}
	.rental-application table.income td:nth-of-type(3):before {content: "Not Employed"}
	#rental-application div.light_square #pp_full_res .pp_inline {margin: 0}
	#rental-application div.pp_pic_holder.light_square .pp_details {display: inline-block;width: 100%;padding: 20px 0 0}
	#rental-application div.pp_pic_holder.light_square .pp_details a.pp_close {position: static;float: right}
	.wp-page-contact .section.right iframe {height: 300px}
	ol.cf-ol li label {display: block;padding: 0 0 5px;font-family: 'dinbold', Arial, Helvetica, sans-serif}
	ol.cf-ol li input[type="text"],
	ol.cf-ol li input[type="password"] {width: 95%}
	ol.cf-ol li select {width: 99%}
	ol.cf-ol li textarea {width: 95%;height: 100px}
	div.pp_pic_holder.light_square {left: 50% !important;width: 93.75% !important;margin: 0 0 0 -46.875%}

	div.pp_pic_holder.light_square div.ppt {display: none !important}
	div.pp_pic_holder.light_square .pp_content {width: 100% !important;height: 100% !important}
	div.pp_pic_holder.light_square .pp_content iframe {width: 100% !important}
	div.pp_pic_holder.light_square .pp_content .pp_fade {position: relative}
	div.pp_pic_holder.light_square .pp_content .pp_hoverContainer {width: 100% !important;height: 80% !important}
	div.pp_pic_holder.light_square .pp_content #fullResImage {width: 100% !important;height: auto !important;margin: 0 0 40px}
	div.pp_pic_holder.light_square .pp_content .pp_gallery {display: none !important}
	div.pp_pic_holder.light_square .pp_details {float: none;width: 100% !important;margin: 0}
	div.pp_pic_holder.light_square .pp_details a.pp_close {top: auto;bottom: 0;right: 0}
	div.pp_pic_holder.light_square .pp_details .pp_description {font-size: 14px}
	.lightbox-wrap {padding: 0}
	.lightbox-wrap ol.cf-ol li label {display: block;float: none;width: auto;margin: 0 0 5px}
	.lightbox-wrap ol.cf-ol li input[type="text"],
	.lightbox-wrap ol.cf-ol li textarea {width: 95%}
	#footer {text-align: center}
	#footer .logo {margin: 0 0 10px}
	#footer .links a {margin: 0 10px 0 0}
	.page-id-107 .entry > div:nth-of-type(1) {height: 230px !important;}
	.page-id-107 #map_canvas {height: 230px !important;}
}

/* -minor adjustments- */
@media screen and (min-width:1024px) {
	.homepage .banners li img {height: 200px}
}
@media screen and (min-width:1024px) and (max-width:1151px) {
	.homepage .suburb-profiles ul.suburbs section p.info {display: none}
}
@media screen and (max-width:1023px) {
	.homepage .suburb-profiles ul.suburbs li {float: none;width: auto;margin: 0 0 50px}
}
@media screen and (min-width:768px) and (max-width:1151px) {
	.subscriptions ul.subforms > li {width: 50%}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	#agents .agent.grid-3,
	#agents .agent.grid-3.grid-4 {margin: 0 0 20px}
	#agents .agent.grid-4 {margin: 0 20px 20px 0}
	#location-info.suburbs .suburb.grid-2 {margin: 0 0 20px}
	.subscriptions textarea {width: 300px}
	.default img {max-width: 50%}
	.sell-tips .tips-image img {max-width: 100%}
	.default .cycle-slideshow img {max-width: 100%}
}
@media screen and (min-width:480px) and (max-width:1023px) {
	.homepage .suburb-profiles ul.suburbs section .wrap {float: right}
}
@media screen and (max-width:479px) {
	.homepage .suburb-profiles ul.suburbs li,
	.homepage .suburb-profiles ul.suburbs figure {margin: 0 0 20px}
	.homepage .suburb-profiles ul.suburbs figure,
	.homepage .suburb-profiles ul.suburbs section {float: none;width: auto}
}
@media screen and (max-width:1024px) {

	/* open times */
	.realty .date-group .row-property,
	.realty .date-group .row-property._4n {margin: 0 10px 10px 0;padding: 0}
	.realty .date-group .otbox {margin: 0 10px 10px 0}
	body{
		line-height: 0;
	}

	ul.rooms li {
    width: 65px !important;
}

#owner-information .first-content ul {
    margin-left: 3% !important;
}

	#wrapper {
    line-height: 1.5;
}
}
@media screen and (min-width:768px) {
	.s {display: none !important}
	#header .hgroup .top {padding: 10px 0}
	#header .hgroup img {margin: 10px 0 0}
	#header .hgroup .bottom {position: absolute;top: 15%;right: 0}
	nav[role="navigation"] ul.menu {display: table;clear: both}
	nav[role="navigation"] ul.menu li {position: relative}
	nav[role="navigation"] ul.menu a {display: block;color: #525159}
	nav[role="navigation"] ul.menu > li {float: left}
	nav[role="navigation"] ul.menu > li.last {margin: 0}
	nav[role="navigation"] ul.menu > li > a {height: 45px;line-height: 45px;padding: 0 15px 0 16px;color: #bbb;transition: none}
	nav[role="navigation"] ul.menu > li:hover > a {color: #525159;background: #fff;box-shadow: 0 0 20px rgba(69, 69, 70, 0.2)}
	nav[role="navigation"] ul.menu > li.nosub:hover > a {box-shadow: 0 -21px 20px rgba(69, 69, 70, 0.2)}
	nav[role="navigation"] ul.menu > li > ul.sub-menu {min-width: 250px;position: absolute;max-height: 0;overflow: hidden;background: #fff;box-shadow: 0 10px 20px rgba(69, 69, 70, 0.2)}
	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a,
	nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-menu-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a {color: #e4192e}

	/* search results */
	.thumbview .listing .overview ul.rooms {background: url(images/listing_inset.png) 0 0 repeat-x;margin: 10px 0;    position: absolute;width: 87%;bottom: 10px}
	.thumbview.listings > .listing {min-height: 357px}
}

@media screen and (min-width:769px) {
#footer .logo-center {left: 50%;position: absolute;transform: translateX(-50%); -webkit-transform:ranslateX(-50%); -ms-transform:ranslateX(-50%); top:0}
}

@media screen and (max-width:768px) {
	.t,
	.dt {display: none !important}
	.s-cf {float: none !important;width: auto !important}
	.s-lrpad {padding-right: 20px !important;padding-left: 20px !important}
	input[type="submit"],
	input[type="button"],
	a.button {height: 40px}
	a.button {line-height: 40px}
	input[type="checkbox"],
	input[type="radio"] {margin: 3px 8px 0 0}
	#header .hgroup div.logo {padding: 10px 0}
	#header .toggle-menu {position: absolute;top: 14px !important;right: 15px;font-size: 2em;color: #525159;cursor: pointer;transform: rotate(0deg);transition: all 0.2s;text-align: center}
	#home #header .toggle-menu {color: #fff;top: -35px !important;}
	nav[role="navigation"] ul.sub-menu {background: #e4192e}
	nav[role="navigation"] ul.menu a i.fa {display: block;position: absolute;top: 0;right: 0;width: 50px;line-height: 50px;text-align: center;background: #e4192e}
	nav[role="navigation"].shrink ul.menu a {color: #525159;border-bottom: 1px solid #e2e2e2;padding-left: 10px;}
	nav[role="navigation"] ul.menu > li:hover {
    background: #ece8e8;
}
	nav[role="navigation"].shrink ul.menu li ul.sub-menu a {color: #fff}

	/* homepage */
	.realty_widget_quick_search .quicksearch-1 input[type="text"] {width: 75% !important}
	.realty_widget_quick_search .quicksearch-1 .basic {width: 100%}
	.realty_widget_quick_search .quicksearch-1 .basic .keywords button {width: 25%}
	.realty_widget_quick_search .quicksearch-1 button img {width: 30%}
	.realty_widget_opentimes h1.widget-title,
	.utilities .group h2 {font-size: 2em}
	.widget-title-separator {width: 25%}
	.realty_widget_opentimes .tabs-nav ul {width: 100%}
	.opens-auctions .direction a.control {font-size: 45px}
	.opens-auctions .direction a.control.prev {left: 10px}
	.opens-auctions .direction a.control.next {right: 10px}

	.quicksearch .basic .list-type .sbHolder {width: 23% !important;z-index: 3 !important}
	.home-listings-slider .direction {bottom: 65%}
	.realty_widget_quick_search .quicksearch-1 .keywords {float: left !important;width: 77% !important}

	/* selling tips */
	.sell-tips {border-bottom: 1px dashed #e4192e;padding: 0 0 20px}
	.sell-tips .tips-image {width: 15%}
	.tips-image .image {min-width: 100%}

	/* footer */
	#footer .footer-link.col-4 .footer-text,
	#footer .footer-link.col-4 #side_nav_menu-4 {width: 100%}
	#footer .footer-link.col-4 .widget_nav_menu {width: 50%;padding: 10px}
	#footer .logo-center {text-align:center}
	#footer .logo-center img {margin:0 auto}
	#footer .logo-center img {max-height:160px}

	/* search results */
	.realty.search_results .count.s-lrpad {padding: 0 !important;margin: 5px 0;display: inline-block}

	/* agents */
	#agents .agent {margin: 0 13px 15px 0 !important}
}

/* contact us */
body#contact-us .entry {display: table;clear: both;width: 100%}
body#contact-us div[role="main"].group {padding: 0}
body#contact-us .entry > h1.page-title {display: none;margin: 0;text-align: left}
body#contact-us .contact-info,
body#contact-us .gform_wrapper {padding-left: 5.55556%;padding-right: 5.55556%;box-sizing: border-box}
body#contact-us .contact-info {float: left}
body#contact-us .gform_wrapper {width: 60%;float: left}
body#contact-us .contact-info {width: 40%;float: right;padding-top: 7%}
body#contact-us .contact-info p {margin: 0 0 10px}
body#contact-us .contact-info > span {display: inline-block;vertical-align: top}
body#contact-us .contact-info span.info-label {width: 20px;max-width: 25%;margin: 0 5px 0 0}
body#contact-us .contact-info span.info-field {color: #e4192e}
body#contact-us .gform_wrapper .gform_heading h3.gform_title {font-size: 2em}
body#contact-us .gform_wrapper ul.gform_fields li {margin: 0 0 10px}
body#contact-us .gform_wrapper ul.gform_fields li.gfield label {margin: 0;font-weight: normal;font-size: smaller}
body#contact-us .gform_wrapper select {margin: 0;padding: 0;line-height: 35px;height: 35px;cursor: pointer;max-width: 25%}
body#contact-us .gform_wrapper textarea {max-height: 100px;resize: vertical}
body#contact-us .gform_wrapper input[type="text"],
body#contact-us .gform_wrapper textarea {background: transparent;padding: 10px 5px;border-top: 0;border-right: 0;border-left: 0;border-bottom: 1px solid #bbb;transition: .5s;width: 100%;box-sizing: border-box}
body#contact-us .gform_wrapper input[type="text"]:focus,
body#contact-us .gform_wrapper textarea:focus {outline: 0;border-bottom: 1px solid #e4192e}
body#contact-us .gform_wrapper input[type="submit"] {-webkit-appearance: none;border-radius: 10px;width: 40%;line-height: 35px;height: 35px }

/* minor adjustment */
@media screen and (min-width:1024px) {
	#agent-tabs .grid-max-4 > .column.listing {width: 23.5%}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	#header .hgroup .bottom {position: relative;top: auto;right: auto;left: -2%}
	.action-buttons p {width: 50%}
	.contact-agent .agent {margin: 0 0 20px}
	#agent-tabs .grid-max-4 > .column.listing {width: 32.6%}
	#agent-tabs .grid-max-4 > .column.listing._4n{margin-right: 0}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {

	nav[role="navigation"] ul.menu > li > a{padding-right: 25px}
	nav[role="navigation"] ul.menu a i.fa {background: none;width: auto}
	.thumbview.listings > .listing {
    margin: 0 20px 20px 0 !important;
    width: 48.5% !important;
    min-height: 400px;
}

	.thumbview.listings > .listing._4n,
	#agent-tabs .grid-max-4 > .column.listing._4n{margin-right: 20px}
	.thumbview.listings > .listing._3n,
	#agent-tabs .grid-max-4 > .column.listing._3n {margin-right: 0}

	#agent-tabs .grid-max-4 > .column.listing {width: 32.3%}
	#agent-tabs .grid-max-4 > .column:nth-of-type(2n+1) {clear: none}

	#location-info.suburbs .suburb {min-height: 200px}
	div#location-info article.grid-max-4 .suburb.column span.image {min-height: 140px}
	.suburb .image img {max-width: 100%}

}
@media screen and (min-width:992px) and (max-width:1024px) {
	.property-table span.value {font-size: 90%;}
	.thumbview.listings > .listing {
    margin: 0 20px 20px 0 !important;
    width: 30.333% !important;
    min-height: 400px !important;
}
}
@media (max-width:992px) {
	.ctm-fld li {width: 100%;float: none}
	#location-info.suburbs .suburb {width: 50%}
	#manage_profile .cf-ol li.site_alerts ul.prop_alerts_ul {
    width: 65%;
}

.calctype.stamp_duty ul.left.alt.m-cf {
    padding-bottom: 0;
}

.thumbview.listings > .listing:nth-child(even) {
    margin-right: 0 !important;
}
}

@media (min-width: 768px) and (max-width: 992px){
	#property-management #content, #blog #content {
    padding-top: 18%;
}
}
@media (max-width:767px) {
	.page-id-475 #manage_profile li.last input[type="text"] {
		margin-top: 10px;
	}
	.realty_widget_quick_search .quicksearch-1 button img {width: 65%;}

	/* page: suburb */
	#location-info.suburbs .suburb {width: 100%}

	/* page: selling tips */
	.sell-tips .tips-desc {width: 100%}

	/* page: agent detail */
	#agent .link-back {top: -20px}
	#agent-tabs ul.ui-tabs-nav li {width: 100% !important;margin-bottom: 10px}
	#agent-tabs .tabs-content .thumbview .listing {width: 100% !important;margin-bottom: 10px}

	/* homepage */
	body#home .opaq-filter {display: none}
	body#home #header .hgroup .bottom {left: 0}
	body#home nav[role="navigation"] {border: 0;background: #fff;margin-top: 50px;}
 	nav[role="navigation"] ul.menu > li > a {padding: 0 10px;color: #525159 !important}
	body#home nav.shrink[role="navigation"] {border: 1px solid #e2e2e2}
	body#home nav.shrink[role="navigation"] ul.menu {margin: 0;border-top: 0}

	/* agent details */
	nav[role="navigation"] ul.menu a i.fa {color: #fff;margin: 0}
	#agent .overview figure,
	#agent .overview section {width: 100%}

	/* contact us */
	body#contact-us .gform_wrapper,
	body#contact-us .contact-info {float: none;width: 100%}
	body#contact-us .gform_wrapper select {max-width: 100%}

	/* form subscribe */
	#manage_profile ol.cf-ol,
	.contact_form ol.cf-ol {margin: 0 0 20px}
	.contact_form.form_email_subscription input[type="submit"],
	.contact_form .cf-ol li input[type="text"],
	.contact_form .cf-ol li select,
	#manage_profile .cf-ol li.site_alerts ul.prop_alerts_ul,
	#manage_profile .cf-ol li label {width: 100% !important}
	.contact_form.form_email_subscription .buttons.signup_button {margin: 0}
	.contact_form.form_email_subscription .buttons.signup_button p.button,
	#manage_profile .site-alerts-wrap > ul.prop_alerts_ul {padding: 0}

	/* form login */
	.contact_form .buttons.signup_button {margin: 0}
	.contact_form.form_email_subscription li.li--unsubscribe.last,
	.contact_form .buttons.signup_button p.button {padding: 0}
	.contact_form .buttons.signup_button p.button a.btn,
	.contact_form .buttons.signup_button p.button a.button {width: auto;display: block;text-align: center;margin: 10px 0}

	/* footer */
	#follow_buttons li {width: auto;margin: 0;padding: 0 5px}
	#footer .logo {margin: 0 0 20px}

	.thumbview .listing .overview ul.rooms {
    margin: 10px 0;
    position: absolute;
    width: 87%;
    bottom: 10px;
}

.thumbview.listings > .listing {
    margin: 0 15px 20px 0 !important;
    width: 48.7% !important;
    min-height: 400px;
}

.calculators .calctype select, .calculators .calctype input {
    width: 100% !important;
}

.calculators .calctype ul.results.left.m-cf {
    padding: 5% 0% 5% 0;
}

ul#calc_results table.calc_table td.calc_value {
    width: 65%;
    display: inline-block;
}
}
@media screen and (max-width:640px) {
	#header {padding: 0}
	#header .hgroup div.logo {max-width: 240px}
	#header .toggle-menu {top: 5px}
	#location_info .location-wrap {margin: 0 0 20px}

	/* selling tips */
	.sell-tips .tips-image {width: 100%}
}
@media only screen and (max-device-width:640px) {
	#header .hgroup .bottom {position: relative;right: auto;top: auto}
}
@media screen and (max-width:568px) {

	/* homepage */
	.realty_widget_opentimes .tabs-nav ul li {display: block;width: 100%;box-sizing: border-box;padding: 5px; border-bottom: 2px solid #FFF;margin: 0}
	.realty_widget_opentimes .tabs-nav ul li a {display: block}
}
@media (max-width:480px) {
	#owner-information .first-content ul { margin-left: 7% !important;
}

img.testi-image {
    display: inline-block;
    float: left;
    width: 100%;
    max-width: 100% !important;
    padding-bottom: 8%;
}

p.testi-desc {
    width: 100%;
    display: inline-block;
    padding-left: 0;
}
	/* page: suburb profile */
	#location-info.suburb .others-suburb ul li {width: 49%}
	.realty_widget_quick_search .quicksearch-1 input[type="text"] {
		font-size: 14px;
	}

	#follow_buttons li {
    width: auto;
}

.thumbview.listings > .listing {
    width: 100% !important;
}

#header .hgroup div.logo {
    max-width: 270px;
    display: inline-block;
}

#header .hgroup img {
    max-width: 150%;
    width: 100%;
}

	.calculators ul.alt {
    min-height: auto !important;
    padding-bottom: 12%;
}

	.calculators .calctype select, .calculators .calctype input {
    width: 100% !important;
}

.calculators .calctype label {
    width: 100%;
}
}
@media (max-width:420px) {
	.realty_widget_quick_search .quicksearch-1 input[type="text"] {
		font-size: 12px;
	}
}

@media (max-width:320px){
	#header .hgroup div.logo {
    max-width: 230px;
    display: inline-block;
}
}


@media (max-width:479px) {
	.realty_widget_quick_search .quicksearch-1::after {background-size: 50% auto;left: 20px;top: -42%}
	.homepage .slideshow .slide-img {padding-bottom:140%}
	.quicksearch-1 .property-type {width:100%;padding:0}
	.quicksearch-1 .prices {width:100%}
}
